Subject: Multireference vs Multiconfiguration vs basis set

From: Jing Kong <[email-masked]>
Date: Wed, 4 Jan 1995 16:23:22 -0400 (AST)

Dear netters,

	I was wondering if optimizing the reference space will help the
convergence of multireference CI.  I have a case that the HF reference
only contributes 0.7 in sum of squares of coef. in a single reference
SDCI.  I included 17 more configurations (46 spin adopted ones) in the
reference space but the contribution from the ref configurations is still
too low (0.87).  I would like to see it be above 0.9 but I can't add more
to reference space due to the limit of hardware.  There two questions here
I would like to hear from you: (1) should I run a MCSCF first to optimize
the reference space?  How much benefit I can get? (2) will a bigger basis
set help?  My basis set is already at triple zeta level. 
 
	Any advice and pointers to reference are welcome!  Thanks!

Jing